{
  "Entries":[
    {
      "ID":1, "SpotCount":1, "UnlockEpisodeID":5, "UnlockGridID":1
    },
    {
      "ID":2, "SpotCount":2, "UnlockEpisodeID":6, "BeforeSpotObjectItemID":10800, "AfterToSpotObjectItemID":10801
    },
    {
      "ID":3, "SpotCount":3, "UnlockEpisodeID":7
    },
    {
      "ID":4, "SpotCount":4, "UnlockEpisodeID":8, "UnlockGridID":2, "BeforeSpotObjectItemID":10801, "AfterToSpotObjectItemID":10802
    },
    {
      "ID":5, "SpotCount":5, "UnlockEpisodeID":9
    },
    {
      "ID":6, "SpotCount":6, "UnlockEpisodeID":10, "UnlockGridID":3
    },
    {
      "ID":7, "SpotCount":7, "UnlockEpisodeID":11, "BeforeSpotObjectItemID":10802, "AfterToSpotObjectItemID":10803
    },
    {
      "ID":8, "SpotCount":8, "UnlockEpisodeID":12, "UnlockGridID":4
    },
    {
      "ID":9, "SpotCount":9, "UnlockEpisodeID":13
    },
    {
      "ID":10, "SpotCount":9, "BeforeSpotObjectItemID":10803, "AfterToSpotObjectItemID":10804
    },
    {
      "ID":11, "SpotCount":10, "UnlockEpisodeID":14, "UnlockGridID":5
    },
    {
      "ID":12, "SpotCount":11, "UnlockEpisodeID":15, "BeforeSpotObjectItemID":10804, "AfterToSpotObjectItemID":10805
    },
    {
      "ID":13, "SpotCount":12, "UnlockEpisodeID":16
    },
    {
      "ID":14, "SpotCount":12, "UnlockEpisodeID":17
    }
  ]
}